@font-face{font-family:'goth';src:url(//:) format('no404'), url('DroidKufi-Regular.ttf') format('truetype');font-weight:normal;font-style:normal;}
body{margin:0;padding:0;font-family:goth,Arial;font-size:13px;color:#5e5e5e;background:#fafafa;}
a:link, a:visited{ color:#e30613;text-decoration:none;font-weight:normal;} 
a:active, a:hover{ color:#4a4a4a;text-decoration:none;}
h1,h2,h3,h4,h5,h6{color:#e30613;}
h1{border-bottom:1px solid #e30613;}
p{margin:0px;padding:0px;}
.table th{text-align:center}
table.listing{width:100%;font-size:12px;color:#016db9;border-collapse:collapse;border-spacing:0;}
table.listing tr{border-bottom:1px solid #eee;}
table.listing tr.even{background:#f2f8fa;}
table.listing tr:hover{background:#f0f0f0;}
table.listing tr td{padding:5px;}
table.listing th{text-align:center;color:white;padding:7px;font-size:12px;background:#e30613;}
table.listing tr td a{font-size:inherit;color:inherit;text-decoration:none;}
img{margin:0px;padding:0px;border:none;}
input[type="submit"]{border:0px;padding:3px 8px;text-align:center;color:#fff;background:#e30613;cursor:pointer;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;}
input[type="submit"]:hover{background:#4a4a4a;}
input[type="text"], input[type="password"]{padding:5px;border:1px solid #ccc;background:#fff;}
textarea{padding:5px;border:1px solid #ccc;background:#fff;}
input,textarea,select{margin:2px;}
.article_box{margin-bottom:5px;width:500px;border-collapse:collapse;border-color:#615336;border-radius:4px;-moz-border-radius:4px;}
.product_box{width:100%;width:250px;height:250px;margin:7px auto;text-align:center;}
.product_box .article_content{margin-top:-120px;height:120px;padding-top:25px;padding-bottom:10px;background:rgba(57,57,57,0.9);color:#fff;position:absolute;width:250px;border-radius:0 0 150px 150px;}
.product_box .article_content a{color:#fff;}
.product_box img{width:250px;height:250px;border-radius:150px;}
.product_box .more{font-weight:bold;color:#000}
#lang{width:100px;float:right;position:relative;}
#lang a{color:#ffffff;text-decoration:none;}
#lang_ar{width:100px;float:left;position:relative;margin-left:50px;}
#lang_ar a{color:#ffffff;text-decoration:none;}
#albums{text-align:center;float:left;margin:10px;width:250px;height:180px;font:11px 'goth','Arial';padding:10px 0 0 0;border-radius:10px;background:#f9f7f2;}
#albums:hover{box-shadow:0 0 5px #ccc;}
#albums img{width:230px;height:130px;}
#gallery_img{text-align:center;float:left;margin:5px;width:250px;height:180px;font:11px 'goth','Arial';padding:10px 0 0 0;border-radius:10px;}
#gallery_img:hover{box-shadow:0 0 5px #ccc;}
#gallery_img img{width:230px;height:130px;border-radius:10px;}
#gallery_img2{text-align:center;float:left;margin:10px;box-shadow:0 0 10px #ccc;width:130px;height:130px;font:11px 'goth','Arial';padding:10px 0 0 0;border-radius:2px;-moz-border-radius:2px;background:#fff;}
#gallery_img2:hover{box-shadow:0 0 10px #3c88c8;}
#gallery_img2 img{width:128px;height:110px;}
#home_slideshow{text-align:center;float:left;margin:10px;border:1px solid #615336;width:250px;height:125px;font-size:11px;padding:10px 0 0 0;border-radius:4px;-moz-border-radius:4px;}
#home_slideshow img{width:240px;height:90px;}
.article_shortcut{width:100%;margin:10px;padding:5px;min-height:110px;border-bottom:3px solid #e30613;border-radius:2px;-moz-border-radius:2px;float:left;background:#fff;}
.article_shortcut img{width:100px;height:90px;float:left;margin:0 10px 15px 5px;}
.article_shortcut_ar{width:100%;margin:10px;padding:5px;min-height:110px;border-bottom:3px solid #e30613;border-radius:2px;-moz-border-radius:2px;float:right;text-align:right;direction:rtl;background:#fff;}
.article_shortcut_ar img{width:100px;height:90px;float:right;margin:0 5px 15px 10px;}
.article_shortcut2{width:250px;margin:10px auto;}
.article_shortcut2 img{width:250px;height:250px;margin:0;box-shadow:0 0 10px #ccc;border-radius:10px;}
.article_shortcut2 .article_content a{color:#000;font-size:20px;}
.article_shortcut2 .article_content .more a{background:#000;padding:2px 10px;color:#39b44c;font-size:14px;}
.article_shortcut2 .article_content .more a:hover,.article_shortcut2:hover .more a{background:#39b44c;color:#000}
.article_shortcut2 .article_content{color:#48362a;z-index:1000;text-align:center;padding-top:20px;padding-bottom:5px;border-bottom:3px solid #000}
#error_note{color:#ff0000;background:#fff7a3 url(images/error_note.png) no-repeat;background-position:4px 3px;padding:2px 2px 2px 20px;margin:10px;border-radius:4px;}
#success_note{margin:20px 30px 20px 30px;background:#eff8d7 url(images/success_note.png) no-repeat 10px 3px;padding:10px 20px 10px 50px;border:1px solid #d6f094;color:#4a630a;border-radius:5px;-moz-border-radius:5px;}
#paging a{padding:2px 9px 2px 9px;margin:3px;border-radius:3px;background:#3a51a3;color:#fff;}
#paging span,#paging a:hover{padding:2px 9px 2px 9px;margin:3px;border-radius:3px;background:#000;color:#fff;}
#paging_ar a{float:right;padding:2px 9px 2px 9px;margin:3px;border-radius:3px;background:#3a51a3;color:#fff;}
#paging_ar span,#paging_ar a:hover{float:right;padding:2px 9px 2px 9px;margin:3px;border-radius:3px;background:#000;color:#fff;}
#codeincode_header_wrapper{width:100%;height:95px;margin:0 auto;border-bottom:1px solid #e30613;background:#fff;}
#codeincode_header{width:1024px;margin:0 auto;}
#codeincode_menu{width:700px;float:right;}
#codeincode_menu ul{margin:30px 20px 0 0;padding:0px;list-style:none;}
#codeincode_menu ul li{padding:0px;margin:2px;display:inline;}
#codeincode_menu ul li a{float:left;display:block;margin:0 2px;padding:3px 10px;text-align:center;font-size:14px;text-decoration:none;color:#e30613;font-weight:normal;outline:none;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;}
#codeincode_menu ul li.right a{float:right;display:block;margin:0 2px;padding:3px 10px;text-align:center;font-size:14px;text-decoration:none;color:#e30613;font-weight:normal;outline:none;}
#codeincode_menu li a:hover, #codeincode_menu li.right a:hover, #codeincode_menu li .current, #codeincode_menu li.right a.current{color:#fff;background:#e30613;border-radius:5px;}
#codeincode_menu li .last{border:none;}
#codeincode_content_wrapper{padding:20px 5px;width:100%;max-width:1100px;min-height:500px;margin:10px auto;}
#codeincode_footer_wrapper{width:100%;background:#f0f0f0;border-top:7px solid #e30613}
#codeincode_footer{width:100%;max-width:1100px;text-align:center;padding:30px 0px 35px 0px;margin:0 auto;color:#e30613;}
#codeincode_footer a{text-decoration:none;color:#e30613;}
#codeincode_footer #designed{}
#codeincode_content_wrapper:after,#images:after,#codeincode_footer:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#images{width:100%;margin-bottom:10px;margin-right:10px;}
#images #preview{text-align:center;}
#images #preview img{width:100%;}
#images .thumb{width:83px;height:70px;float:left;margin:7px;border:1px solid #f6f6f6;}